<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="icon" href="/img/weather.png" />
    <link rel="stylesheet" href="/css/styles.css" />
    <title>Weather</title>
</head>

<body>
    <div class="main-content">
        {{>header}}

        <p>Use this site to get your weather!</p>

        <form id="weather-form">
            <div>
                <input type="text" name="address" placeholder="type an address...">
                <button id="submit-button">Search</button>
            </div>
        </form>

        <p id="messageOne"></p>
        <p id="messageTwo"></p>
    </div>

    {{>footer}}

    <script src="/js/app.js"></script>
</body>

</html>
